<?php
/*
 * Este arquivo é responsável por retornar um json contendo o histórico
 * do indicador especificado.
 */

require_once(__DIR__ . "/../../classes/Sistema.php"); 
set_sistema(Sistema::INDICACOES);
$sistema = new Sistema(true, true);

if(empty($sistema->usuario->senha_transf)) $sistema->redirecionar("../senha-transferencia");

try {
	$resultado = $sistema->indicacoes->enviar_link_senha_transferencia($sistema->usuario->id);
}
catch (Exception $e) {
	echo "-2Houve um erro com o servidor";
	exit;
}
?>